<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Checkout extends Model
{
	protected $table = 'ab_checkout';
	public $timestamps = FALSE;

	public function payments()
	{
		return $this->hasMany(Payment::class);
	}
}